## paco 0.2.1

=== DESCRIPTION ===
Package: paco
Version: 0.2.1
Date: 2015-07-13
Title: Procrustes Application to Cophylogenetic Analysis
Description: Procrustes analyses to infer co-phylogenetic
  matching between pairs of (ultrametric) phylogenetic trees.
Author: Juan Antonio Balbuena <ja.balbuena@uv.es>, Timothee Poisot
  <tim@poisotlab.io>, Matthew Hutchinson <matthewhutchinson15@gmail.com>,
  Fernando Cagua <fernando@cagua.co>
Maintainer: Timothee Poisot <tim@poisotlab.io>
Depends: R (>= 3.0.0)
Imports: vegan (>= 2.2-0), plyr
Suggests: ape, doMC
License: MIT + file LICENSE
URL: http://www.uv.es/cophylpaco/
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-07-18 17:00:22
