## paco 0.2.3

=== DESCRIPTION ===
Package: paco
Version: 0.2.3
Date: 2015-11-10
Title: Procrustes Application to Cophylogenetic Analysis
Description: Procrustes analyses to infer co-phylogenetic
    matching between pairs of (ultrametric) phylogenetic trees.
Author: Juan Antonio Balbuena <j.a.balbuena@uv.es>, Timothee Poisot
    <tim@poisotlab.io>, Matthew Hutchinson <matthewhutchinson15@gmail.com>,
    Fernando Cagua <fernando@cagua.co>
Maintainer: Timothee Poisot <tim@poisotlab.io>
Depends: R (>= 3.0.0)
Imports: vegan (>= 2.2-0), plyr
Suggests: ape, doMC
License: MIT + file LICENSE
URL: http://www.uv.es/cophylpaco/
RoxygenNote: 5.0.0
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-11-10 18:15:06
