## paco 0.3.0

=== DESCRIPTION ===
Package: paco
Version: 0.3.0
Date: 2016-10-03
Title: Procrustes Application to Cophylogenetic Analysis
Description: Procrustes analyses to infer co-phylogenetic
    matching between pairs of (ultrametric) phylogenetic trees.
Author: Juan Antonio Balbuena <j.a.balbuena@uv.es>, Timothee Poisot
    <tim@poisotlab.io>, Matthew Hutchinson <matthewhutchinson15@gmail.com>,
    Fernando Cagua <fernando@cagua.co>
Maintainer: Matthew Hutchinson <matthewhutchinson15@gmail.com>
Depends: R (>= 3.0.0)
Imports: vegan (>= 2.2-0), plyr
Suggests: ape
License: MIT + file LICENSE
URL: http://www.uv.es/cophylpaco/
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-10-03 13:32:04 UTC
Repository: CRAN
Date/Publication: 2016-10-03 22:53:53
