## paco 0.4.0

=== DESCRIPTION ===
Package: paco
Version: 0.4.0
Date: 2019-05-12
Title: Procrustes Application to Cophylogenetic Analysis
Description: Procrustes analyses to infer co-phylogenetic
    matching between pairs of (ultrametric) phylogenetic trees.
Author: Juan Antonio Balbuena <j.a.balbuena@uv.es>, Timothee Poisot
    <tim@poisotlab.io>, Matthew Hutchinson <matthewhutchinson15@gmail.com>,
    Fernando Cagua <fernando@cagua.co>
Maintainer: Matthew Hutchinson <matthewhutchinson15@gmail.com>
Depends: R (>= 3.0.0)
Imports: vegan (>= 2.2-0), ape, plyr
Suggests: testthat
License: MIT + file LICENSE
URL: http://www.uv.es/cophylpaco/
Encoding: UTF-8
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-05-12 20:51:42 UTC; matthew
Repository: CRAN
Date/Publication: 2019-05-12 21:10:03 UTC
