## paco 0.4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: paco
-Version: 0.4.0
-Date: 2019-05-12
+Version: 0.4.1
+Date: 2019-05-20
 Title: Procrustes Application to Cophylogenetic Analysis
 Description: Procrustes analyses to infer co-phylogenetic
     matching between pairs of (ultrametric) phylogenetic trees.
@@ -11,11 +11,14 @@
 Depends: R (>= 3.0.0)
 Imports: vegan (>= 2.2-0), ape, plyr
 Suggests: testthat
+Note: The current version (0.4.1) fixes an issue in the add_pcoord
+        function where negative eigenvalues were left uncorrected when
+        the user specified that a correction be applied.
 License: MIT + file LICENSE
 URL: http://www.uv.es/cophylpaco/
 Encoding: UTF-8
 RoxygenNote: 6.1.1
 NeedsCompilation: no
-Packaged: 2019-05-12 20:51:42 UTC; matthew
+Packaged: 2019-05-20 18:26:55 UTC; matthew
 Repository: CRAN
-Date/Publication: 2019-05-12 21:10:03 UTC
+Date/Publication: 2019-05-20 18:50:06 UTC
