## paco 0.4.2

=== DESCRIPTION ===
Package: paco
Version: 0.4.2
Date: 2020-08-19
Title: Procrustes Application to Cophylogenetic Analysis
Description: Procrustes analyses to infer co-phylogenetic
    matching between pairs of phylogenetic trees.
Author: Juan Antonio Balbuena <j.a.balbuena@uv.es>, Timothee Poisot
    <tim@poisotlab.io>, Matthew Hutchinson <matthewhutchinson15@gmail.com>,
    Fernando Cagua <fernando@cagua.co>; see PLoS ONE Balbuena et al 2013 <https://doi.org/10.1371/journal.pone.0061048>
Maintainer: Matthew Hutchinson <matthewhutchinson15@gmail.com>
Depends: R (>= 3.0.0)
Imports: vegan (>= 2.2-0), ape, plyr
Suggests: testthat
Note: The current version (0.4.2) fixes a numerical issue with
        symmetric implementation of the paco_links function.
License: MIT + file LICENSE
URL: https://www.uv.es/cophylpaco/
Encoding: UTF-8
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2020-08-24 18:12:06 UTC; matthew
Repository: CRAN
Date/Publication: 2020-08-25 18:10:02 UTC
