## paco 2.0.9

=== debian/changelog ===
paco (2.0.9-3build1) wily; urgency=medium

  * No-change rebuild against libglibmm-2.4-1v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 07 Aug 2015 21:47:09 +0000

paco (2.0.9-3) unstable; urgency=medium

  * debian/rules: build with  autoreconf. (Closes: #727484)
  * Bump Standards-Version 3.9.5 (no changes)

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 04 Feb 2014 18:05:47 +0900

paco (2.0.9-2) unstable; urgency=low

  * debian/control: Add Vcs-* fields.
  * debian/patches/glib-single-include.patch: Fixed glib include. 
    (Closes: #665593)
  * debian/control: clear dependency_libs from .la files

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 25 Mar 2012 18:34:29 +0900

paco (2.0.9-1) unstable; urgency=low

  * New upstream.
  * debian/control:
     + Updated to Standards-Version 3.9.0.0 (no changes needed)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 11 Jul 2010 16:21:56 +0900

paco (2.0.7-2) unstable; urgency=low

  * create /var/log/paco 
  * debian/copyright: add copyright notice about getopt.cc and getopt.h. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 26 Nov 2009 22:05:34 +0900

paco (2.0.7-1) unstable; urgency=low

  * Initial release (Closes: #344813)

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 23 Nov 2009 14:18:33 +0900
