=== debian/control ===
Source: paco
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libgtkmm-2.4-dev, dh-autoreconf
Standards-Version: 3.9.5
Homepage: http://paco.sf.net/
Vcs-Git: git://git.debian.org/collab-maint/paco.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/paco.git;a=summary

Package: paco
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Description: simple but yet powerful source code package management system
 After the installation of a source package with "./configure && make &&
 make install", one is usually left with having no idea of what it was
 installed and where it all went, making it difficult to uninstall the
 package in the future.
 .
 Paco was written to solve this problem in a quite simple fashion.
 .
 When installing a package from sources, paco wraps the "make install"
 command (or whatever is needed to install the files into the system),
 and generates a log containing the list of all installed files.
 .
 This is a CUI frontend and utility scripts.

Package: gpaco
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends},
         paco(=${binary:Version})
Description: simple but yet powerful source code package management system(GUI)
 After the installation of a source package with "./configure && make &&
 make install", one is usually left with having no idea of what it was
 installed and where it all went, making it difficult to uninstall the
 package in the future.
 .
 Paco was written to solve this problem in a quite simple fashion.
 .
 When installing a package from sources, paco wraps the "make install"
 command (or whatever is needed to install the files into the system),
 and generates a log containing the list of all installed files.
 .
 This is a GUI frontend of paco.
